@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\000031}}
.news_mark {
  background: #f5f5f5;
  list-style-type: none;
  max-width: 1000px; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\000035}}
  .news_mark li {
    color: #4e4e4e;
    overflow: hidden;
    height: 80px;
    font-size: 1em;
    text-align: left;
    border-bottom: thin dashed; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000313}}
  .news_mark h6 {
    padding-left: 3em;
    padding-top: 1em;
    width: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000318}}
  .news_mark img {
    width: 14em;
    margin-top: 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000322}}
  .news_mark a {
    font-size: 1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000325}}
  .news_mark i {
    font-size: 75px;
    line-height: 1px;
    float: left;
    padding-right: 0.5em;
    padding-left: 0.1em; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000334}}
.news_mark .news_icons {
  color: #4e4e4e; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000338}}
.list_texts {
  list-style-position: inside;
  font-size: 0.90em; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000343}}
.list_explanations {
  text-indent: 5px;
  color: #c54d59;
  padding: 0px;
  margin: 0px;
  font-size: 0.80em; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000351}}
.institute-links {
  background: url("../images/link_back/imilinks.svg") no-repeat;
  background-size: 12em;
  background-position: center; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000355}}
  .institute-links a {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000360}}
.math-links {
  background: url("../images/link_back/mathlinks.svg") no-repeat;
  background-size: 12em;
  background-position: center;
  color: #556270; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000365}}
  .math-links a {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000370}}
.info-links {
  background: url("../images/link_back/infolinks.svg") no-repeat;
  background-size: 9em;
  background-position: center;
  color: #556270; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000375}}
  .info-links a {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000380}}
.generative-links {
  background: url("../images/link_back/generativelinks.svg") no-repeat;
  background-size: 14em;
  background-position: center;
  color: #556270; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000385}}
  .generative-links a {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000390}}
.open-links {
  background: url("../images/link_back/openlinks.svg") no-repeat;
  background-size: 13em;
  background-position: center;
  color: #556270; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\0000395}}
  .open-links a {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003100}}
.masonry_item {
  margin: 0 auto;
  width: 80%; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003105}}
.near_full_width {
  max-width: 80%;
  width: auto !important;
  width: 80%; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003114}}
.news_item {
  position: absolute;
  margin-bottom: 10px;
  box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.5);
  width: 300px; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003119}}
  .news_item i {
    float: left;
    color: #00aedb;
    font-size: 75px;
    padding-right: 0.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003125}}
  .news_item p {
    font-size: 0.8em; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003130}}
#galeryriri {
  height: 385px; 
  width: 300px; }

@media all and (max-width: 365px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003136}}
  .news_item {
    width: 250px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003139}}
  #oglasna_tabla {
    width: 250px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003142}}
  #upis {
    width: 250px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003145}}
  #galeryriri {
    height: 330px;
    width: 250px; } }
@media all and (max-width: 800px) and (min-width: 570px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003152}}
  .news_item {
    width: 450px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003155}}
  #oglasna_tabla {
    width: 450px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003158}}
  #upis {
    width: 450px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003161}}
  #galeryriri {
    height: 420px;
    width: 450px; } }
@media all and (max-width: 570px) and (min-width: 365px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003168}}
  .news_item {
    width: 300px; } }
@media all and (max-width: 3000px) and (min-width: 800px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003174}}
  #oglasna_tabla {
    width: 610px; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003177}}
  #upis {
    width: 610px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003183}}
.news_item .news_title_date {
  color: #c54d59; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003187}}
.news_item .infotable {
  color: #5bc4bf; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003191}}
.inst_news_stripe {
  margin-bottom: 1em;
  margin-top: 0;
  padding-top: 0;
  color: white !important;
  opacity: 1;
  transition: opacity 0.4s ease-in-out, color 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out, color 0.4s ease-in-out;
  -webkit-transition: opacity 0.4s ease-in-out, color 0.4s ease-in-out;
  }
  .inst_news_stripe:hover { 
  opacity: 0.6;
  color: #555555 !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003197}}
.news_class {
  margin: 0px;
  padding: 0px;
  padding-right: 1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003201}}
  .news_class a {
    color: #556270; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003204}}
  .news_class a:hover {
    color: #5bc4bf; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003207}}
  .news_class td {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003212}}
.for_modal {
  height: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003214}}
  .for_modal p {
    color: #556270; }

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003219}}
.icon_style {
  height: 6.0em; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003221}}
  .icon_style i {
    margin: 0 auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/webDesign\/Imi_project_one\/scss\/news_style\.scss}line{font-family:\00003224}}
  .icon_style label {
    color: #556270; }
